/******************** SEO-MOD ********************/

.SBlogArticleDetail-news-container,
.SBlogArticleList-container {
max-width: 1000px !important;
}

.SBlogArticleDetail-hero-image {
background: linear-gradient(135deg, #F4B905, #F4B905, #F4B905) !important;
}
.SBlogArticleDetail-tech-label,
.SBlogArticleList-item-category,
.SBlogArticleList-empty i,
.SBlogArticleList-item-title:hover,
.SBlogArticleList-item:hover .SBlogArticleList-item-title {
color: #F4B905 !important;
}
span.SBlogArticleDetail-author-badge {
color: #F4B905 !important;
}
.SBlogArticleDetail-avatar,
.SBlogArticleList-item-avatar {
background: linear-gradient(145deg, #F4B905, #F4B905) !important;
}
.SBlogArticleDetail-tag:hover {
background: #F4B905 !important;
color: #fff !important;
}

.SBlogArticleDetail-back-link:hover {
border-color: #F4B905 !important;
}

.SBlogArticleDetail-excerpt-text {
    color: #000;
    text-shadow: none;
}
/******************** SEO-MOD ********************/